### Function

# Gcr Certificate mixin_class_init

#### Declaration [src]

    void
    gcr_certificate_mixin_class_init (
      GObjectClass* object_class
    )

#### Description [src]

Initialize the certificate mixin for the class. This mixin implements the various required properties for the certificate.

Call this function near the end of your derived class_init function. The derived class must implement the `GcrCertificate` interface.

This function is not directly available to language bindings.

#### Parameters

`object_class`

  Type: `GObjectClass`

  The GObjectClass for this class.

  The data is owned by the caller of the function.